> For the complete documentation index, see [llms.txt](https://docs.fullwhere.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fullwhere.com/integrations/integrations-en/emails/outlook.md).

# Outlook

To connect your business Outlook emails linked to your Microsoft 365 account, you need to:&#x20;

* Connect your email address to one of your brands or locations
* Set up automatic email forwarding
* Authenticate your domain with Fullwhere

## Connect your email address

To connect your email address to one of your Fullwhere brands, please refer to our [dedicated article](/documentation/documentation-en/get-started/brands.md#connecter-vos-adresses-email-a-fullwhere-recommande).

To connect your email address to one of your Fullwhere locations, please refer to our [dedicated article](/documentation/documentation-en/get-started/locations.md#connecter-vos-adresses-email-a-fullwhere-recommande).

## Set up email forwarding in Microsoft 365 <a href="#h_3bc93a33d3" id="h_3bc93a33d3"></a>

[Microsoft documentation](https://learn.microsoft.com/en-us/microsoft-365/admin/email/configure-email-forwarding?view=o365-worldwide)

### Step-by-step instructions: <a href="#h_87684f314f" id="h_87684f314f"></a>

1. Sign in to the Microsoft 365 admin center at <https://admin.microsoft.com/> with your administrator credentials.
2. Select the mailbox for which you want to set up forwarding:
   * Shared mailbox: On the home page, go to Teams and groups > Shared mailboxes. Select the mailbox in question, then click Edit in the "Email forwarding" section.
   * User: On the home page, go to Users > Active users. Select the user, click the Mail tab, then select Manage email forwarding.
3. In the configuration side panel, check the box "Forward all emails sent to this mailbox".
4. Then enter your Fullwhere forwarding address (which you copied from your Fullwhere settings), then click Save and exit the admin center.

{% hint style="info" %}
Automatic forwarding must be enabled in your outbound anti-spam policy before attempting to verify the configuration. This setting is found in the [Microsoft Defender](https://learn.microsoft.com/en-us/defender-office-365/outbound-spam-policies-configure).\
If you receive a message saying that *"Your organization doesn't allow external forwarding"*, contact your Microsoft 365 administrator to change these settings. It may take up to an hour for this change to take effect.
{% endhint %}

{% hint style="info" %}
All forwarding configurations must be completed through the Microsoft 365 Admin Center and not through Outlook on the web (OWA).
{% endhint %}

## Authenticate your domain

To authenticate your domain with Fullwhere, please refer to our [dedicated article](/documentation/documentation-en/integrations/authenticate-your-domain-for-sending-emails.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.fullwhere.com/integrations/integrations-en/emails/outlook.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
